<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <!-- Boomalope - Bear -->

  <Boomabear.label>熊爆炸羊</Boomabear.label>
  <Boomabear.description>爆炸羊/熊杂交种。比正常的爆炸羊强壮，当被击倒时爆炸，爆炸范围小而集中。在拥挤狭小的地方非常危险。</Boomabear.description>
  <!-- Use Leather From: Boomalope -->
  <!-- Use Meat From: Boomalope -->
  <Boomabear_Corpse.label>熊爆炸羊尸体</Boomabear_Corpse.label>
  <Boomabear_Corpse.description>熊爆炸羊尸体</Boomabear_Corpse.description>


  <!-- Boomalope - Chicken -->

  <Boomachicken.label>鸡爆炸羊</Boomachicken.label>
  <Boomachicken.description>爆炸羊/鸡杂交种。这些生物产生两种蛋：正常的蛋，和一种特殊的充满危险化学品的蛋。这些异常的蛋通常不会正常地生下来，除非生物死亡时。在与大气接触的几秒后，它们会猛烈地爆炸。</Boomachicken.description>
  <!-- Use Leather From: Boomalope -->
  <!-- Use Meat From: Boomalope -->
  <Boomachicken_Corpse.label>鸡爆炸羊尸体</Boomachicken_Corpse.label>
  <Boomachicken_Corpse.description>鸡爆炸羊尸体</Boomachicken_Corpse.description>


  <!-- Boomalope - Muffalo -->

  <Boomffalo.label>牦牛爆炸羊</Boomffalo.label>
  <Boomffalo.description>爆炸羊/牦牛杂交种。用来运输货物有点不是很靠谱，但它生产奶和毛。从基因工程的角度来看，这些生物很难稳定下来，因为牦牛的基因与爆炸羊化学囊不相容。现用化学制冷剂来保持微妙的平衡。</Boomffalo.description>
  <!-- Use Leather From: Boomalope -->
  <!-- Use Meat From: Boomalope -->
  <Boomffalo_Corpse.label>牦牛爆炸羊尸体</Boomffalo_Corpse.label>
  <Boomffalo_Corpse.description>牦牛爆炸羊尸体</Boomffalo_Corpse.description>


  <!-- Boomalope - Wolf -->

  <Boomwolf.label>狼爆炸羊</Boomwolf.label>
  <Boomwolf.description>爆炸羊/狼杂交种。比普通的爆炸羊更快，并有着强大的咬合力。</Boomwolf.description>
  <!-- Use Leather From: Boomalope -->
  <!-- Use Meat From: Boomalope -->
  <Boomwolf_Corpse.label>狼爆炸羊尸体</Boomwolf_Corpse.label>
  <Boomwolf_Corpse.description>狼爆炸羊尸体</Boomwolf_Corpse.description>


</LanguageData>